# coding: utf-8

import sys
from setuptools import setup, find_packages

NAME = "valdit-api-client-addresses-nl"
VERSION = "1.0.0"
REQUIRES = ["requests >= 2.14", "six >= 1.10", "ValditApiClientCommon"]

setup(
    name=NAME,
    version=VERSION,
    description="Valdit Dutch Addresses API Client library",
    author="Valdit",
    author_email="valdit@valdit.com",
    url="https://github.com/valdit/valdit-api-client-addresses-nl-python",
    keywords=["Valdit Dutch Addresses API"],
    install_requires=REQUIRES,
    packages=find_packages(),
    include_package_data=True,
    long_description=open('README.md').read(),
    classifiers = [
        "Development Status :: 4 - Beta",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: MIT License",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: 3.3",
        "Programming Language :: Python :: 3.4",
        "Programming Language :: Python :: 3.5",
        "Programming Language :: Python :: 3.6",
        "Topic :: Internet :: WWW/HTTP"
    ]
)
